Subject: [Netmod-ver-dt] Postponing Netmod Ver DT meetings until September

From: Robert Wilton <[email-masked]>
Date: Thu, 2 Aug 2018 11:42:17 +0100

There didn't seem to me that much support for continuing the meetings 
during August.

So, let's cancel the meetings during August and pick these up again, 
starting Sept 6th.

Thanks,
Rob